Subject: [AthofSV] Evolution origins of Religious arguments..Pascal Boyer.

From: "bty83947820" <[email-masked]>
Date: Fri, 13 Apr 2007 16:09:49 -0000

I would like to thank Gavin Impett for bringing this book to my 
attention. I look forward to obtaining a copy and shall hopefully read 
it with interest, and continue the discussion or I should say E-mails. 
There are so many ways of looking at a subject, and only very few 
people can get it right first time... Regards Dr Dennis Roadnight.